How to find OJS version with erro 500

Hi.
How can I identify OJS version, I have a OJS instalation with error 500 problem. So I can’t identify the version.

This is the error: PHP Fatal error: require_once(): Failed opening required ‘lib/pkp/classes/cache/CacheManager.inc.php’

I would like to upload OJS again.